/*
 Theme Name:   Interiart - Child
 Theme URI:    http://templaza.com
 Description:  Interiart Child Theme
 Author:       Philippe ROy
 Author URI:   philipperoy.github.io
 Template:     interiart
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, three-columns, four-columns, right-sidebar, custom-menu, featured-images, full-width-template, theme-options
 Text Domain:  interiart-child
*/

/* Resets */
/* Serch */
.tz-header .tz-headerBottom .tz-header-search { display: none; }

/* Ultitlies */
/* Links */
a { color: #F99D1C; }

/* Colors */
.yellow { color: #F99D1C; }

/* text */
.text-center { text-align: center; }

/* Nav */
.tz-homeEff { background: rgba(0,0,0,.7)!important; padding-top: 0!important; }
.tz-homeEff img { width: 200px; }

.tz-header img,
.tz-header .tz-headerBottom {
    position: relative;
    -moz-transition: all .3s ease-in-out 0s;
    -webkit-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.tz-header.tz-header-type-3 .tz-headerBottom { position: fixed !important; }

.tz-header.tz-header-type-3 .tz-headerBottom nav ul.tz-nav li.active a { color: #F99D1C; }
.tz-header .tz-headerBottom nav ul.navbar-nav { border: none !important; }


/* Titles */
.tzElement-title.tz-title-type-2 .tzTitle:after { background: #F99D1C; }
.tzDescription { padding: 0 20%; color: #666; font-family: "Ubuntu",sans-serif; font-size: 14px; line-height: 24px; letter-spacing: .5px; }

/* Slider */
.persephone.tparrows { border-radius: 50%; background: transparent; border: 2px solid #f5f5f5; }
.persephone.tparrows:hover { background: #aaa; background: rgba(200,200,200,0.5); }
.persephone.tparrows:before { line-height: 38px; }
/* Pages */

/* Services */
.services .quick-link .vc_btn3-container { margin-left: 5px; margin-right: 5px; }
.vc_tta-tabs.vc_tta-style-outline .vc_tta-tabs-container ul.vc_tta-tabs-list { margin: 0 0 120px; }


/* Home */
.vc-gitem-zone-height-mode-auto .vc_gitem-zone-img { display: inline!important; }
.vc_gitem-zone, .vc_gitem_row .vc_gitem-col { background-size: initial!important; }

/* Home - Section Serivices */
.services .tzDescription { padding: 0 15%; text-align: center; }
.services h3 { font-size: 30px; margin-top: 0;}
.services .vc_btn3-container { margin: 20px auto 0; }

/* Home - Why choose us */
.why-choose-us { color: #FFFFFF; }
.why-choose-us p { color: #FFFFFF; }
.why-choose-us .kds-custom.vc_row  .vc_column_container>.vc_column-inner { padding: 28px; min-height: 13em; }

.why-choose-us .kds-custom.vc_row .vc_column_container>.vc_column-inner  {
    border-width: 1px!important;
    border: 1px solid transparent;
}

.why-choose-us .kds-custom.vc_row .vc_column_container>.vc_column-inner  {
    border-color: rgba(255,255,255,.2)!important;
    transition: all .3s ease-in-out 0s;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s
}

.why-choose-us .kds-custom.vc_row .vc_column_container>.vc_column-inner:hover { border-color: #fff!important; }

/* Lenders Carousel */
.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item { text-align: center; }

/* Media Grid */
.vc-gitem-zone-height-mode-auto:before { padding-top: 0 !important; }
div.vc-gitem-zone-height-mode-auto .vc_gitem-zone-img { display: inline!important; }
.vc_gitem-zone, .vc_gitem_row .vc_gitem-col { background-size: contain !important; }
.vc_gitem-zone .vc-zone-link { cursor: default; }

/* Home - FAQ */
#faq .vc_btn3-container.vc_btn3-inline { margin: 0 10px 20px !important; }

/* Our Services */
.vc_tta-tabs.vc_tta-style-outline .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a:after,
.vc_tta-tabs.vc_tta-style-outline .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a:before,
.vc_tta-tabs.vc_tta-style-outline .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab a:after,
.vc_tta-tabs.vc_tta-style-outline .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab a:before,
.vc_tta-tabs.vc_tta-style-outline .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab a:hover:after,
.vc_tta-tabs.vc_tta-style-outline .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab a:hover:before { background-color: #F99D1C; }

/* Buttons */
 .nav a[title="contact"], .nav a[title="Contact"] {
    background: none!important;
    border-width: 2px!important;
    border-style: solid!important;
    border-color: #F99D1C!important;
    color: #F99D1C!important;
    font-family: 'Ubuntu',sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    border-radius: 25px!important;
    letter-spacing: 2px!important;
}

.tz-header.tz-header-type-3 .tz-headerBottom nav ul.tz-nav li a[title="contact"], .tz-header.tz-header-type-3 .tz-headerBottom nav ul.tz-nav li a[title="Contact"] {
  padding: 5px 15px;
  margin-top: 39px;
  margin-left: 20px;

  text-align: center; */
    cursor: pointer;
    background-image: none;
    background-color: transparent;
    color: #FFFFFF;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;

}

.tz-header.tz-header-type-3 .tz-headerBottom nav ul.tz-nav li a[title="contact"]:hover,.tz-header.tz-header-type-3 .tz-headerBottom nav ul.tz-nav li a[title="Contact"]:hover { background: #f99d1c!important; color: #fff!important; }

.vc_btn3-container.button-right.vc_btn3-inline { margin-left: -5px; }

/* Underline */
.why-choose-us h3 { position: relative; }
.why-choose-us h3:after { content: ''; display: block; width: 70px; height: 4px; position: absolute; bottom: -20px; left: 50%; margin-left: -35px; background: #F99D1C; }

/* Map */
.wpb_gmaps_widget.tzGoogleMap_modern .wpb_wrapper .wpb_map_wraper .tz_map_overlay { background-color: rgba(249, 157, 28, 0.7)}

/* Footer */
.tzFooter.tzFooter-Type-2 .tzFooterTop .tzFooterTop_center { display: none; }
.tzFooter .tzFooterBottom .tzCopyright.pull-left { float: none !important; }
.tzFooter .tzFooterTop .footerattr .widget ul li a { color: #FFFFFF; }
.tzFooter .tzFooterTop .footerattr .widget.widget_contact_info .tzwidget-contact span { color: #FFFFFF; }
.tzFooter .tzFooterTop .footerattr .widget.widget_contact_info .tzwidget-contact span i { color: #F99D1C; width: 16px; }
.tzFooter .tzContact_facebook i { width: 16px; font-size: 16px; color: #F99D1C; margin-right: 20px; }
.tzFooter .tzContact_facebook a { color: #FFFFFF; }
.tzFooter .tzFooterSocial { display: none; }
.tzFooter.tzFooter-Type-2 .tzFooterTop .footerattr .widget p { color: #FFFFFF; }
.tzFooter.tzFooter-Type-2 .tzFooterTop { padding-top: 80px; padding-bottom: 0; }

/* Copywrite */
.tzFooter .tzFooterBottom .tzCopyright p a { color: #9b9b9b; }
.tzFooter .tzFooterBottom .tzCopyright p br { display: none; }
.tzFooter .tzFooterBottom .tzCopyright p span {color: #9b9b9b; }

/* Disclaimer */
footer .disclaimer { color: #F99D1C !important;  text-align: center!important; font-size: 12px!important; width: 60%!important; margin: 0 auto!important; }


/* FAQ's */
.vc_toggle_color_orange.vc_toggle_color_inverted .vc_toggle_icon { border: none; }
.vc_toggle_color_orange.vc_toggle_color_inverted .vc_toggle_icon::after,
.vc_toggle_color_orange.vc_toggle_color_inverted .vc_toggle_icon::before { background-color: #F99D1C !important; }
.vc_toggle_square .vc_toggle_icon::before { height: 1px !important; width: 30px !important; }
.vc_toggle_square .vc_toggle_icon::after { width: 1px !important;  height: 30px !important; }
.vc_toggle_title>h4 { font-family: 'Montserrat',sans-serif; font-size: 14px; font-weight: 400; text-transform: uppercase; }
.vc_toggle_title { margin-bottom: 45px !important; }

.vc_toggle_square .vc_toggle_icon:after {
      -webkit-transform: rotateZ(0deg);
      -moz-transform: rotateZ(0deg);
      -ms-transform: rotateZ(0deg);
      -o-transform: rotateZ(0deg);
      transform: rotateZ(0deg);
      -webkit-transition: all .3s ease-in-out 0s;
      -moz-transition: all .3s ease-in-out 0s;
      -ms-transition: all .3s ease-in-out 0s;
      -o-transition: all .3s ease-in-out 0s;
      transition: all .3s ease-in-out 0s
  }

.vc_toggle_square.vc_toggle_active .vc_toggle_icon:after {
    -webkit-transform: rotateZ(90deg);
    -moz-transform: rotateZ(90deg);
    -ms-transform: rotateZ(90deg);
    -o-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
      top: -1px;
}

/* Rev Slider */
.tp-rightarrow.tparrows.persephone { left: 99% !important; }
.tp-leftarrow.tparrows.persephone { left: 1% !important; }

/* Carousel */
.vc_carousel-slideline-inner { display: none; }
.slick-slide img { padding: 15px; width: 100%; }

/* Mail */
div.wpcf7-mail-sent-ok { color: #FFFFFF; }

@media (max-width: 992px) {

  .tz-header a.pull-left.tz_logo { float: none !important; margin: 0 auto; display: block; max-width: 200px;}
  .tz-header button.navbar-toggle { position: absolute; top: 0; }

  .tz-header.tz-header-type-3 .tz-headerBottom nav ul.tz-nav li a[title="contact"],
  .tz-header.tz-header-type-3 .tz-headerBottom nav ul.tz-nav li a[title="Contact"] { margin: 15px auto; width: 140px; }

  .services .wpb_single_image.wpb_content_element.vc_align_left { text-align: center; }
  #about .wpb_column.vc_column_container.vc_col-sm-4 { width: 100%; }
  #about .vc_empty_space{ display: none; }

  /* Copywrite */
  .tzFooter .tzFooterBottom .tzCopyright p br { display: inline; }


}


@media (max-width: 767px) {

  .tz-header button.navbar-toggle {  padding: 15px 12px 30px 0 !important; }
  .tz-header a.pull-left.tz_logo { float: none !important; margin: 0 auto; display: block;     max-width: 125px;}


  .rev-btn { display: none !important; }

  #services { padding-top: 40px !important; padding-bottom: 40px !important; }
  .services .tzDescription { padding: 0; }
  .services h3 { text-align: center !important; }
  .services .wpb_column.vc_column_container.vc_col-sm-4 { margin-bottom: 20px; }
  .services .wpb_column.vc_column_container.vc_col-sm-8 { text-align: center; }

  #first-home { padding-top: 35px !important; }

  footer i.fa.fa-map-marker { float: left; height: 45px; margin-top: 3px;}
  footer .disclaimer { width: 95% !important; }
  footer #contact_info-2 { margin-bottom: 40px; }

  .tzFooter.tzFooter-Type-2 .tzFooterTop .footerattr .widget h3.title-widget { text-align: center; }


}



/* End */
